package rozwiazania_zadan.r1.z09_kalkulator;

import java.util.Scanner;

public class Kalkulator1 {

	public static void main(String[] args) {
		@SuppressWarnings("resource")
		Scanner sc = new Scanner(System.in);
		
		System.out.println("Podaj działanie na zasadzie 12 + 15");
		
		double x = sc.nextDouble();
		String znak = sc.next();
		double y = sc.nextDouble();
		
		switch(znak) {
		case "+": System.out.println("wynik: " + (x + y)); break;
		case "-": System.out.println("wynik: " + (x - y)); break;
		case "*": System.out.println("wynik: " + (x * y)); break;
		case "/": System.out.println("wynik: " + (x / y)); break;
		case "%": System.out.println("wynik: " + (x % y)); break;
		default: System.out.println("Nie ma takiego działania: " + znak);
		}
		
	}

}
